a:active     {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000}

a:link       {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration:none}

a:visited    {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: gray;  text-decoration:none}

a:hover      {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}

li           {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #004400}

ol           {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000880}

table        {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #099000}

td           {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}


body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	top: 0px;

	color: #000000;		

	scrollbar-highlight-color :#FFFFFF;

	scrollbar-shadow-color : #000000;

	scrollbar-arrow-color : #FFFFFF;

	scrollbar-face-color : #0000FF;

	scrollbar-track-color : #000000;
}



.campo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;	

	BORDER-TOP: solid 1px black; BORDER-BOTTOM: solid 1px gray;
				BORDER-LEFT: solid 1px black; BORDER-RIGHT: solid 1px gray
}


.tabla {

	border-color:#CCCCCC;

	border-width:2px;

	border-spacing:2px;

	border-style:solid;

}



.fila_impar {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:normal;

	color:#000000;

	background-color:#ffffff;
}

.fila_par {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color:#000000;

	background-color:#ffffff;	
}

.fila_over {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;		

	color:#000000;

	background-color:#FFFFFF;

}